recovery:
  state:
    round: 283
    hash: "f5e95d5cac2d0a2dbe4d5479ff264d82a4d4095c6a071f713b651bd61445b7b299049e4b289bc6ef9a13fa617af08faa"
    timestamp: "2025-12-05T11:39:00.189311838Z"
  bootstrap: null
  package: null
  stream: null
